jasper

Library for manipulating JPEG-2000 images

Current version:
2.0.10

Homepage:https://www.ece.uvic.ca/~frodo/jasper/

Dependencies

jasper requires the following formulae to be installed:

Reverse dependencies

The following formulae require jasper to be installed:

Formula history

ilovezfsjasper 2.0.10
ilovezfsjasper 2.0.9
ilovezfsjasper 2.0.8
ilovezfsjasper 2.0.6
ilovezfsjasper 2.0.5
ilovezfsjasper 2.0.4
ilovezfsjasper 2.0.3
ilovezfsjasper 2.0.2
ilovezfsjasper 2.0.0
ilovezfsjasper 1.900.29
Show all revisions of this formula